Jump to content

Never played this before, which version should I use?


PotentialLegend
 Share

Recommended Posts

So I just wanna play this in Single Player with my girlfriend on LAN, and I'm just wondering if we should play using the 1.0.10 recommended version or the 2.0.1 version?

 

I'm guessing the 1.0.10 is recommended because it's probably the most stable, but am I missing out on much if we don't play the latest version? Or would it just be better to use a stable version?

Link to comment
Share on other sites

  • Moderators

as with any beta releases there can be crashes, errors and frustrations.

 

If you don't have the patience to ride it out, go play the recommended version.

 

As for personal opinion: I like the beta, but I don't like running against arrows without a shield

Link to comment
Share on other sites

as with any beta releases there can be crashes, errors and frustrations.

 

If you don't have the patience to ride it out, go play the recommended version.

 

As for personal opinion: I like the beta, but I don't like running against arrows without a shield

 

Okay we started playing together on the recommended version and after about 10-15 minutes it just froze and then crashed to a white screen and I had to force close it and didn't get an error message or crash report. We kept restarting it and tried resetting our computers and re-downloading the mods but it still crashes. Any ideas what's wrong with it?

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...